<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
  </head>

  <body>
    <nav class="navbar navbar-light bg-light justify-content-around">
      <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
        <div class="d-flex">
          <li class="nav-item active m-2">
            <a class="nav-link" href="/">Home</a>
          </li>
          <li class="nav-item m-2">
            <a class="nav-link" href="/upload">Upload Image</a>
          </li>
        </div>
      </ul>
      <form class="form-inline" action="/search" method="get">
        <div class="d-flex m-2">
          <input
            class="form-control mr-sm-2 m-2"
            type="search"
            placeholder="Search"
            aria-label="Search"
            id="search"
            name="query"
          />
          <button class="btn btn-outline-success my-2" type="submit">
            Search
          </button>
        </div>
      </form>
    </nav>
    {% block content %} {% endblock %}
  </body>
</html>
